Package: mdbtools

Scenario: cross_unstable_main_amd64
Date: 2020-01-18 05:00:03

Architectures: armel

Summary: conflict between libgcc1:$build and libgcc1:$host

src:mdbtools (0.7.1-6) [PTS] [ctrl]
   ↓ libglib2.0-dev
libglib2.0-dev (2.62.4-1) [PTS] [ctrl]
   ↓ libpcre3-dev (>= 1:8.31)
libpcre3-dev (2:8.39-12+b1) [PTS] [ctrl]
   ↓ libpcrecpp0v5 (= 2:8.39-12+b1)
libpcrecpp0v5 (2:8.39-12+b1) [PTS] [ctrl]
   ↓ libgcc1 (>= 1:3.5)
libgcc1:$build (1:9.2.1-24) [PTS] [ctrl]
libgcc1:$host (1:9.2.1-23) [PTS] [ctrl]
CONFLICT

Architectures: armhf

Summary: conflict between libgcc1:$build and libgcc1:$host

src:mdbtools (0.7.1-6) [PTS] [ctrl]
   ↓ libglib2.0-dev
libglib2.0-dev (2.62.4-1) [PTS] [ctrl]
   ↓ libpcre3-dev (>= 1:8.31)
libpcre3-dev (2:8.39-12+b1) [PTS] [ctrl]
   ↓ libpcrecpp0v5 (= 2:8.39-12+b1)
libpcrecpp0v5 (2:8.39-12+b1) [PTS] [ctrl]
   ↓ libgcc1 (>= 1:3.5)
libgcc1:$build (1:9.2.1-24) [PTS] [ctrl]
libgcc1:$host (1:9.2.1-22) [PTS] [ctrl]
CONFLICT

Architectures: mips64el

Summary: unsatisfied dependency on crossbuild-essential-mips64el:amd64

src:mdbtools (0.7.1-6) [PTS] [ctrl]
   ↓ crossbuild-essential-mips64el:amd64
MISSING

Architectures: mipsel

Summary: unsatisfied dependency on crossbuild-essential-mipsel:amd64

src:mdbtools (0.7.1-6) [PTS] [ctrl]
   ↓ crossbuild-essential-mipsel:amd64
MISSING